How to install lame on Debian 9 (Stretch)